name = "Unforgiving Void"
filename = "UnforgivingVoid-2.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9a0061d855ff6e15c9adccee786806bb1a998baa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3059723
project-id = 274863
